{
  "editor:insert-callout": [
    {
      "modifiers": [
        "Alt",
        "Mod"
      ],
      "key": "I"
    }
  ],
  "colored-text:color-text": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "C"
    }
  ],
  "colored-text:remove-color": []
}